/* Color: Blue */

/* low level modifications */
ul {
list-style-image: url('../images/2014/misc/bullet.png');
}

.Left .BlockContent {
    margin: 0 15x;
    overflow: hidden;
}

.Content .ProductList li {
    font-size: 13px;
}

/* this is pretty much straight copied */

/* start*/
html, body {position:relative;min-height: 100%}
body {
	font-family: verdana, arial, sans;
	font-size: small;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	background: url('../images/2014/background/TileBackground.jpg');
	/*background-color: #131313;*/
}

#backgroundwrapper {
	/* can be used with a position to go under the main part but i just did a whole doc wrap instead
	position: absolute; // reposition logo from the natural layout
	width: 1000px;
	height: 10px;
	z-index: -1;
	background-color: #FFFFFF;
	*/
	position: relative;
	margin-left:auto; 
	margin-right:auto;
	width:1014px;
	background-repeat:repeat-y;
	background-position:center;
	background: url('http://www.hockeyworld.com.au/product_images/uploaded_images/page-shadowgrey1014d5.png');
}



#leftbgwrapper {
	position:fixed;
	width:372px;
	margin-left: 50%;
	left:-861px;
	top:0px;
	min-height: 100%;
	/*z-index:-1; this broke safari on mav+*/
	background: url('../images/2014/background/LeftOBOPlayer.png');
	background-repeat: no-repeat;
}

#rightbgwrapper {
	position:fixed;
	margin-left: 50%;
	left:490px;
    top: 30px;
    width: 200px;
	height: 100%;
	/*z-index:-1; this broke safari on mav+*/
	background: url('../images/2014/background/RightTkPlayer.png');
	background-repeat: no-repeat;
}


a {
	/*old colour color: #FF1E00;*/ 
	color: #777777;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/* end */

h2 {
	color: #777777;
}

.Content h2, .TitleHeading { 
	color: #777777;
}

h3 {
	color: #555555;
}

#TopMenu {
	position:absolute;
}

#TopMenu li a, #TopMenu li div {
	border-left: 1px solid white;
	color: white;
}

#TopMenu li div a {
	border-left: 0;
}

#TopMenu li a:hover {
	color: #CCCCCC;
}

#Menu{
	font-size: small;
	clear: left;
	padding-left: 7px;
	padding-top: 7px;
	padding-bottom: 7px;
	/*background-image: url('/product_images/uploaded_images/SearchBarSmall.jpg');*/
	background-image: url('http://www.hockeyworld.com.au/product_images/uploaded_images/CarbonTil.jpg');
	width: 968px;
}
#Menu li {

}

#Menu li a {
	margin-top: -7px;
	height:18px;
	padding-top: 13px;
	padding-bottom: 9px;
	color: #FFFFFF;
	display:block;
}


/*
img {
border: 0;
filter:alpha(opacity=80); 
-moz-opacity: 0.80; 
opacity: 0.80;
}

img:hover{
filter:alpha(opacity=95); 
-moz-opacity: 0.95; 
opacity: 0.95;
}
*/


#Menu li ul {
	margin-top:11px;
border:1px solid #000;
border-bottom-left-radius:10px;

border-bottom-right-radius:10px;
box-shadow:0px 0px 5px #000;
border-top:none;

-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
-moz-box-shadow:0px 0px 5px #000;

-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
-webkit-box-shadow:0px 0px 5px #000;
}


#Menu > ul > li:hover > a, #Menu > ul > li.over > a{
	background-image: url('http://www.hockeyworld.com.au/product_images/uploaded_images/CarbonLight.jpg');
}

#Menu li ul li {
	clear: left;
	/*background-image: url('/product_images/uploaded_images/MenuBarHoverDarkGrey.jpg');!important*/
background-color:#FFF;

}

#Menu li ul li:last-child, #Menu li ul li:last-child a
{
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
}

#Menu li ul li:hover a, #Menu li ul li.over a{
	/*background-image: url('/product_images/uploaded_images/MenuBarHoverDarkGrey.jpg');*/
background-color:#999;
}


#Menu li ul li a {
	/*background-image: url('/product_images/uploaded_images/MenuBarHoverDarkGrey.jpg'); !important*/
background-color:#FFF;
color:#000;
}

#Menu li ul li a.active {
	background-color: #555555; !important
	/*background-image: url('/product_images/uploaded_images/MenuBarHoverDarkGrey.jpg'); !important*/
background-color:#FFF;
}

#Menu li ul li a:hover {
	/*background-image: url('/product_images/uploaded_images/MenuBarHoverDarkGrey.jpg');*/
	color: #000;
background-color:#999;
}


#Outer {
	/*background-color: #eaeaea;*/
	/*background: url('/product_images/uploaded_images/image_gray.png') repeat top center;*/
	/*background: url('http://hockeyworld.dev.iugo.com.au/product_images/uploaded_images/image.png') repeat top center;*/
}

/* start*/

#header {
	background-position: top left;
	height: 100px;
	/*border: 1px solid #B0C0BF; */
}

/* end */

#Logo {
}

#Logo h1 {
	color: #f79422;
	background: url(../../default/images/blue/Logo.png) top left no-repeat;
}

#Logo h1 a {
	color: #f79422;
}

#SearchForm {
        padding-right: 20px;
        padding-top: 150px;
	color: #95bbd1;
        float: right;
}

#SearchForm label {
	color: #FFFFFF;
}

#SearchForm a {
	color: #b1ccdc;
}

#SearchForm a:hover {
	color: #f79422;
}


.Left {
	padding-left: 5px;
        margin-right: 5px;
}


.Left li {
	/*underline for the menus: border-bottom: 1px solid #c5dde9;*/
	border-bottom: none;
	margin-bottom: 3px;
}

.Left h2 {
	margin: 0px 0px 0px;
	padding: 5px 9px 5px 9px;
	background-image: url('http://www.hockeyworld.com.au/uploaded_images/MenuBackBar.jpg');
}
.Right h2 {
	margin: 0px 0px 0px;
	padding: 5px 9px 5px 9px;
	background-image: url('http://www.hockeyworld.com.au/uploaded_images/MenuBackBar.jpg');
}


.Left li a:hover {
	color: #777777;
}


.Content {
/*
	background: transparent url('../../default/images/ContentBg.gif') no-repeat;
*/
float: left;
}



.Content a {
	color: #777777;
}

/* gotten rid of wides because they screw up the border...)
.Content.Wide {
	background-image: url('../../default/images/ContentBgWide.gif');
}

.Content.Widest {
	background-image: url('../../default/images/ContentBgWidest.gif');
}
*/


/* make white?
.Right {
	background: transparent url('../../default/images/blue/RightBg.gif') no-repeat;
}
*/

.Right {
	padding-right: 5px;
        margin-left: 5px;
}


.Right a {
	color: #034285;
}

.Right a:hover, .Right a:hover strong {
	color: #001927;
}

#Footer {
	border-top: 1px solid #CCCCCC;
}

#Footer li a {
	border-left: 1px solid #208db5;
}

/*borders area
.Breadcrumb {
	border: 1px solid #CCCCCC;
}

.Left .Block, .Right .Block{
	border: 1px solid #CCCCCC;
}
this could be a bad idea but i couldn't access most of the blocks...
*/
.Block{
	border: 1px solid #CCCCCC;
}

/*getting the grey inbetween the products. could use transparent or #eaeaea
using transparent due to slight difference with background colour
also, we don't want a border here...*/
.Content #CategoryContent, #HomeFeaturedProducts, #HomeNewProducts {
	background: transparent;
	border: none;
}

/*we don't want a border on our banners...*/
.banner_home_page_top{
	background: transparent;
	border: none;
}


/* product without roll over is white*/
.Content .ProductList li {
	border: 1px solid #CCC;
	background: #fff;
	min-height:202px;
}





/*padding added for sides but not at the top due to title margin*/


.Content .YourAccount, .Content #PageContent, .Content .ProductDescriptionContainer, .Content .PrimaryProductDetails, .Content #ProductReviews{
	padding: 0px 10px 10px 10px;
	line-height: 25px;
}


#LayoutColumn2 {
	margin-top: 1px;
}

/* product with roll over is ccc*/
.Content .ProductList li:hover, .Content .ProductList li.Over {
	background-image: url('http://www.hockeyworld.com.au/product_images/uploaded_images/InnerGradient.jpg');
}

.ProductList .ProductImage {
	background: #fff;
}

.ProductList strong, .ProductList strong a {
	color: #777777;
}

.ProductPrice, .ProductList em {
	color: #800000;
}

.ProductList .Rating {
	color: #797979;
}

.Right .ProductList li {
	border-bottom: 1px solid #CCCCCC;
}

.Content .FeaturedProducts .ProductList li {
	background-image: url('http://www.hockeyworld.com.au/product_images/uploaded_images/InnerGradient.jpg');
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
	background: #CCCCCC;
}

.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	background: url(http://buia.com.au/work/hockeyworld/product_images/uploaded_images/TopSellerNumberBgORANGE.png) 0 4px no-repeat;
	color: #fff;
}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
	border: 1px solid #CCCCCC;
	background: #fff;
}

.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	background: url(http://buia.com.au/work/hockeyworld/product_images/uploaded_images/TopSellerStar.png) 0 0 no-repeat;
	color: #fff;
}


.Block {
background:none repeat scroll 0 0 #FFFFFF;
margin-bottom:10px;
margin-top:0px;
}


.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }

.ViewCartLink {
	background: url('../../default/images/blue/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
	border: 1px solid #c7d7db;
}

.CartContents thead tr th, table.General thead tr th {
	background: #edf2f3;
	color: #424748;
	border-bottom: 1px solid #c7d7db;
}

.CartContents tbody .SubTotal td {
	border-top: 1px solid #c7d7db;
	color: #777777;
}

.MiniCart .SubTotal {
	color: #777777;
}

.JustAddedProduct {
	border: 1px solid #CCCCCC;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #777777;
}

.CategoryPagination {
	color: #034285;
	background: #F4F4F4;
	border: 1px solid #CCCCCC;
}

.CheckoutRedeemCoupon { background: #EAFDFF; padding: 10px; width: 300px; border: 1px solid #9DD3D8; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
	background:#FFFFFF;
	color: #333;
}

.InfoMessage {
	background: #EFF8FA url('../../default/images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.SuccessMessage {
	background: #E8FFDF url('../../default/images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ErrorMessage {
	background: #FFECEC url('../../default/images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #EFF8FA;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #c7d7db;
	background: #edf2f3;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #dcf0f5;
	border: 1px solid #bce0e8;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #f0f0f0;
	border: 1px solid #ddd;
	color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #aaaaaa;
}

.TabNav li a {
	border: 1px solid #aaaaaa;
	background: #dadada;
}

.TabNav li a:hover {
	background-color: #f7f7f7;
}

.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

/* this is for noobslide*/
#box1{
	position:absolute;
}
#box1 span{
	display:block;
	float:left;
}

/*change this if the size of the slide image changes.. also need to change the scroll in noobscroll js*/
.mask1{
	position:relative;
	width:615px;
	height:273px;
	overflow:hidden;
}

.brandylist li{
	line-height: 30px;
	height: 30px;
}


/* for the brand list oin the side (now called brandylist just to ensure no duplicates)*/
#brandyOBO li{
	background: transparent url('../images/2014/brands/obo.png') no-repeat center center;
}
#brandyTK li{
	background: transparent url('../images/2014/brands/tk.png') no-repeat center center;
}
#brandyIHS li{
	background: transparent url('../images/2014/brands/ihs.png') no-repeat center center;
}
#brandyELK li{
	background: transparent url('../images/2014/brands/elk.png') no-repeat center center;
}
#brandySLK li{
	background: transparent url('../images/2014/brands/slk.png') no-repeat center center;
}
#brandyPRINCESS li{
	background: transparent url('../images/2014/brands/princess.png') no-repeat center center;
}
#brandyASICS li{
	background: transparent url('../images/2014/brands/asics.png') no-repeat center center;
}
#brandyADIDAS li{
	background: transparent url('../images/2014/brands/adidas.png') no-repeat center center;
}

/*the dots screw up everything... no sure what to do here*/
#brandyB\2e O\2e P\2e li, #brandyB\2e O\2e P\2e > li, #brandyB\2eO\2eP\2e > li  {
	background: transparent url('../images/2014/brands/bop.png') no-repeat center center;
}




#SideShopByBrand .BlockContent{
	padding: 0px;
	color: white;
}

#SideShopByBrand a{
	color: white;
	text-decoration: none;
}
#SideShopByBrand a:hover{
	color: gray;
	text-decoration: none;
}


#SideShopByBrand ul{
	margin-left:-9px;
}

.banner_brand_page_top, .banner_category_page_top{
	height: 178px;
}

.HOCKEY.STICKS {
	background-image: url('http://www.hockeyworld.com.au/product_images/uploaded_images/Sticks-Hero-2.jpg');
	height: 178px;
}

.HOCKEY.STICKS a {
	color: #DDDDDD;
}


.HOCKEY.STICKS .SortBox{
	color: #FFFFFF;
}

.HOCKEY.STICKS .SortBox #sort{
	width: 128px;
}


.HOCKEY.STICKS .SubCategoryList{
	background-color: transparent;
}

.HOCKEY.STICKS h2{
	visibility: hidden;
	margin-bottom: 33px;
}

.OBO.GOALKEEPING {
	background-image: url('http://www.hockeyworld.com.au/product_images/uploaded_images/OBOSubBrandsBlank.jpg');
	height: 178px;
}

.OBO.GOALKEEPING a {
	color: #DDDDDD;
}


.OBO.GOALKEEPING .SortBox{
	color: #FFFFFF;
}

.OBO.GOALKEEPING .SortBox #sort{
	width: 128px;
}


.OBO.GOALKEEPING .SubCategoryList{
	background-color: transparent;
}

.OBO.GOALKEEPING h2{
	visibility: hidden;
	margin-bottom: 63px;
}


.SubCategoryList li {
	margin-bottom: 4px;
	padding-left: 25px;
	margin-left: 13px;
	background: url('http://www.hockeyworld.com.au/product_images/uploaded_images/plus.png') no-repeat 3px 1px;
}

.OBO.GOALKEEPING li{
	background: none;
	margin: 0 -10px 0 0;
	padding: 0;
	height: 38px !important;
	overflow: hidden;
}

.OBO.GOALKEEPING a img:hover{ 
	position: relative; 
	top: -37px;
}

/* fixing the box alignment */


#CategoryContent {
	margin-left: -8px;
	width: 635px;
}

#HomeFeaturedProducts .BlockContent {
	margin-left: -8px;
	width: 635px;
}

#HomeNewProducts .BlockContent {
	margin-left: -8px;
	width: 635px;
}

.Content .ProductList .Odd{
	margin-left: 9px;
	margin-right: 9px;
}
.Content .ProductList .Even{
	margin-left: 9px;
	margin-right: 9px;
}

#PriceContent .ProductList .Odd{
	margin-left: 6px;
	margin-right: 6px;
}
#PriceContent .ProductList .Even{
	margin-left: 6px;
	margin-right: 6px;
}

.sprite_bg {
  background-image: url('http://www.hockeyworld.com.au/product_images/uploaded_images/timer2.png');
}

.sprite_bg2 {
  background-image: url('http://www.hockeyworld.com.au/product_images/uploaded_images/Timer.png');
}


dd {
margin: 0px;
float: left;
}


/*
span {
margin: 0px;
float: left;
}


.highlightit {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

.highlightit:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
*/

#ContactForm.PL20 { min-height:380px; }


/* latest changes */

.Left a {
    color: #666666;
}

body {
	font-family: arial;
	color: #999999;
	margin-top: -5px;
}

#Header {
    height: auto;
    margin: 0 0 -48px;
}

/*@font-face
{
	font-family: AlternateGothic;
	src: url('http://www.buia.com.au/work/hockeyworld/paulstuff/fonts/AlternateGothicNo2BT-Regular.ttf');
}*/

@font-face {
    font-family: 'AlternateGothic';
    src: url('fonts/alternategothicno2bt-regular-webfont.eot');
    src: url('fonts/alternategothicno2bt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alternategothicno2bt-regular-webfont.woff') format('woff'),
         url('fonts/alternategothicno2bt-regular-webfont.ttf') format('truetype'),
         url('fonts/alternategothicno2bt-regular-webfont.svg#alternategothic2_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, .Left #SideCategoryList li a, #Menu li a, #AddToCartButton, #UpdateQtyButton, .CheckoutButton a, .CheckoutButtonTop a {
	font-family: AlternateGothic, arial;
	text-transform: uppercase;
	font-weight: lighter;
    font-size:20px;
}

.ProductList strong, .ProductList strong a {
	font-family: AlternateGothic, arial;
	text-transform: uppercase;
	font-weight: lighter;
    font-size: 19px;
    text-align: center;
}

.Content .ProductList li {
    text-align: center;
}

.Content h2, .TitleHeading {
	/* this used to be 29 */
    font-size: 24px;
    font-weight: lighter;
}

.Left #SideCategoryList li ul a {
	font-family: Arial;
	color: #999999;
	font-size: 12px;
}

.Content .ProductList li {
	width: 173px;
	padding: 8px 4px 8px 5px;
    margin: 0 -1px -1px 0 !important;
}

/* can probs get rid of this...
.Content .ProductList .Even, .Content .ProductList .Odd, .Content .ProductList li {
} */


#LayoutColumn3 {
	display: none;
}

#LayoutColumn1 {
	width: 230px;
    text-align: center;
    padding-left: 0px;
    margin-right: 10px;
}

#LayoutColumn1 h2 {
    height: 22px;
    font-size:20px;
    padding: 14px 0;
    width:100%;
    background: #666666;
    color: #FFFFFF;
}

#LayoutColumn2, #CategoryContent  {
	width: 730px;
	padding: 0px 0px 10px 0px;
}

#backgroundwrapper {
	background: #FFFFFF;
	width: 980px;
}

#Container {
	width: 980px;
}

/* 
Products
want to add , #BrandContent .BlockContent ? */
#LayoutColumn2, #BrandContent .BlockContent, #HomeFeaturedProducts .BlockContent, #HomeNewProducts .BlockContent, #CategoryContent, CategoryContent {
    margin-left: 0px;
    width: 733px;
    padding: 0px;
}


.ProductList .ProductImage {
	height: 172px;
	width: 172px;
	display: table;
}

.ProductList .ProductImage a {
    display: table-cell;
    vertical-align: middle;
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over, .Content .FeaturedProducts .ProductList li, .Content .ProductList li:hover, .Content .ProductList li.Over {
	background: #E6E6E6;
}


.Left #SideCategoryList li ul {
    padding-left: 0px;
    border-bottom: 1px solid #FFFFFF;
    border-top: 0px;
}

#LayoutColumn1 .Block {
	background: #E6E6E6;
	margin-bottom: 0;
	padding-bottom: 10px;
}

#Menu {
	width:100%;
	padding-left:0px;
    height: 36px;
    background: none repeat scroll 0 0 #E6E6E6;
    margin-bottom: 20px;
}

#Menu li:hover a, #Menu > ul > li:hover > a, #Menu > ul > li.over > a {
	background: none repeat scroll 0 0 #666666;
	color: #FFFFFF;
}


#Menu li a {
    color: #666666;
    height: 28px;
	padding-left: 20px;
	padding-right: 20px;
}

#Menu li ul {
	margin-top: 21px;
}

#Menu ul {
    padding-left: 15px;
}

#Menu ul ul {
    padding-left: 0px;
}

#Logo, #LogoImage {
	width: 100%;
}

#SearchForm {
	padding-top: 14px;
	margin-top: 19px;
}

#SearchForm label {
    display: none;
}

#SideShopByBrand a {
    font-size: 0;
    line-height: 15px;
}

.Block {
    border: 0px;
    background: transparent;
}

.banner_home_page_top {
	/*background: #E6E6E6;*/
	text-align: center;
}

/* products page */

.PrimaryProductDetails .ProductThumb {
    width: 400px;
    height: 400px;
    display: table;
}

.PrimaryProductDetails .ProductThumb a {
    display: table-cell;
    vertical-align: middle;
    max-width: 400px;
    max-height: 400px;
    overflow: hidden;
}

.PrimaryProductDetails .ProductThumb img {
    max-width: 400px;
    max-height: 400px;
}

.PrimaryProductDetails .ProductMain{
    width: 300px;
    float: right;
}

.ProductDetailsGrid .Label, .ProductDetailsGrid .Value {
	/*this used to be 25 */
	font-size: 19px;
	color: #CCCCCC;
	font-family: AlternateGothic, arial;
	font-weight: lighter;
	text-transform: uppercase;
}

.ProductPrice, .ProductList em {
    color: #F15A24;
	font-weight: lighter;
}

.ProductDetailsGrid .ProductAddToCart {
	border: 1px solid black;
}

#ProductDetails h2 {
    float: right;
    width: 300px;
	border-bottom: 1px solid  #777777;
}

.ProductAddToCart {
	border-top: 1px solid  #CCCCCC;
}

/* mad hacks... need to fix... */
.Breadcrumb {
    height: 12px;
    overflow: hidden;
    display: none;
}

.TabNav li.Active a, .TabNav li a {
    background: transparent;
    border: 0px;
	font-family: AlternateGothic, arial;
	font-weight: lighter;
	text-transform: uppercase;
}

.TabNav li a:hover {
	font-size: 18px;
	background: transparent;
}

.TabNav li.Active a, .TabNav li.Active a:hover {
	font-size: 29px;
	color: #666666;
}

#ProductDescription h3 {
	display: none;
}

.PrimaryProductDetails .ProductThumb p {
    display: none;
}

.Content .FeaturedProducts .ProductList li {
    background: #FFFFFF;
}

/* sub menu deets */
#Menu li ul li a {
    font-size: 20px;
    height: auto;
    margin: 0;
    padding: 3px 10px;
    text-align: left;
    width: 120px;
}

#Menu li ul {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border: 0px solid #000000;
    box-shadow: 0 0 0px #000000;
    margin-top: 21px;
}

#Menu li ul li:last-child, #Menu li ul li:last-child a {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

#CategoryPagingTop, #CategoryPagingBottom {
	padding-right:0px;
}



/* Product page additions */

.AddToCartBox {
    clear: both;
    padding: 0;
    width: 100%;
    border-top: 1px solid #CCCCCC;
}

.ProductDetailsGrid .DetailRow strike {
	color: #777777;
}

.DetailRow .smallText {
    margin: 0 0 6px -140px;
    font-family: AlternateGothic, arial;
	text-transform: uppercase;
	font-weight: lighter;
	/* this used to be 19 */
    font-size:16px;
}

.PrimaryProductDetails .YouSave {
    font-family: AlternateGothic, arial;
	font-weight: lighter;
	/* this used to be 19 */
    font-size:16px;
}

#AddToCartButton, #UpdateQtyButton, .CheckoutButton a, .CheckoutButtonTop a {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    font-size: 20px;
    height: 50px;
    padding: 9px 0;
    width: 100%;
    border:0;
    cursor: pointer; 
    cursor: hand;
}

#UpdateQtyButton {
    padding: 0px 20px;
    height:43px;
}

.CheckoutButton a, .CheckoutButtonTop a {
    padding: 9px 20px;
}

.CheckoutButton, .CheckoutButtonTop {
    margin: 10px 0px 15px 0px;
}

.CheckoutButton img, .CheckoutButtonTop img {
	margin: 3px 10px -3px 0px;
}

.Content .ProceedToCheckout {
	width: 230px;
}

#AddToCartButton:hover, #UpdateQtyButton:hover, .CheckoutButton a:hover, .CheckoutButtonTop a:hover {
    background: none repeat scroll 0 0 #999999;
    text-decoration:none;
}

.Content.Widest {
    width: 100% !important;
}

/* this is for the new products section */

.Left .ProductList li, .Right .ProductList li {
	margin: 0 auto;
	width: 140px;
}

#SideNewsletterBox #subForm  {
	margin-top: 10px;
}

#SideNewsletterBox #subForm input {
	font-size: 12px;
	padding: 7px 15px;
}

#SideNewsletterBox #subForm input[type=text] {
	border: 0px;
	width: 100%;
}

#SideNewsletterBox #subForm #NewsletterButton {
	font-family: AlternateGothic, arial;
	text-transform: uppercase;
	font-weight: lighter;
    font-size:20px;
    color: #777777;
    background: transparent;
    border:0;
    width: 90px;
    float:right;
    padding: 0px;
    text-align: right;
    margin-top: 2px;
    margin-bottom: -2px;
}

#SideNewsletterBox div.styledSelect {
    overflow:hidden; /* this hides the select's drop button */
    padding:0; 
    margin:0;
    background: white url("../images/2014/misc/selectbg.png") no-repeat bottom right;
    /* this is the new drop button, in image form */
    width: 98px;
    border: 0px;
    float:left;
}

#SideNewsletterBox div.styledSelect select {
    width:130px /* this percentage effectively extends the drop down button out of view */;
    background-color:transparent /* this hides the select's background making any styling visible from the div */;
    background-image:none;
    -webkit-appearance: none /* this is required for Webkit browsers */;
    border:none;
    box-shadow:none;
	padding: 6px 0 6px 15px;
	color: #BBB;
}

input::-moz-focus-inner, select, select:hover, select:active, select:focus {
	outline: 0;
}

.Content .YourAccount, .Content #PageContent, .Content .ProductDescriptionContainer, .Content #ProductReviews{
	line-height: 25px;
}

.Content .PrimaryProductDetails .ProductMain {
	line-height: 20px;
}

.Content .PrimaryProductDetails .ProductMain .smallText {
	line-height: 16px;
}

.ProductList .ProductPriceRating .hwPrice {
    font-family: AlternateGothic, arial;
	text-transform: uppercase;
	font-weight: lighter;
    font-size:22px;
    color: #CCCCCC;
}

.ProductList .ProductPriceRating .hwPriceDark {
    color: #666666;
}

.ProductList .ProductDetails {
	border-bottom: 1px solid #CCCCCC;
}


#HomeRecentBlogs h2, #HomeIntroText h2{
	border-bottom: 1px solid #CCCCCC ;
}


.SubCategoryList li {
	float: left;
}

.SubCategoryList, .SubBrandList {
	color: #777777;
    font-family: AlternateGothic,arial;
    font-size: 20px;
    font-weight: lighter;
    text-transform: uppercase;
}

.SubCategoryList li {
    background: url("../images/2014/misc/plus_20.png") no-repeat scroll 3px 1px rgba(0, 0, 0, 0);
    margin-bottom: 4px;
    margin-left: 13px;
    padding-left: 25px;
}


.CategoryPagination  {
	color: #CCCCCC;
	background: transparent;
	border: 0;
	border-top: 1px solid #CCCCCC;
	text-transform:uppercase;
}

.CategoryPagination  a {
    color: #CCCCCC;
}


.CategoryPagination  .ActivePage {
	color: #F15A24;
}


.ProductDetailsGrid .styledProductSelect {
    background: url("../images/2014/misc/selectbg.png") no-repeat scroll right bottom #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0 0 7px;
    overflow: hidden;
    padding: 0;
    width: 158px;
}

.ProductDetailsGrid .styledProductSelect select {
    background-color:transparent /* this hides the select's background making any styling visible from the div */;
    -webkit-appearance: none /* this is required for Webkit browsers */;
    background-image: none;
    border: 0px;
    border: none;
    box-shadow: none;
    color: #BBBBBB;
    padding: 6px 0 6px 15px;
    width: 200px;
}

.ProductDetailsGrid .styledProductSelect select[disabled] { 
	color: #FFFFFF; 
	background: #FFFFFF; 
}

/* sort select fixed */

.SortBox {
    color: #CCCCCC;
    line-height: 30px;
	text-transform:uppercase;
	margin-top:-2px;
}

#sortSelectStyled {
    overflow:hidden; /* this hides the select's drop button */
	background: url("../images/2014/misc/selectbg.png") no-repeat right bottom #FFFFFF;
    border: 1px solid #CCCCCC;
    display:inline-block;
    margin: 0 0 -8px 0;
    padding: 0;
    width: 200px;
}



#sort {
    background-color:transparent /* this hides the select's background making any styling visible from the div */;
    background-image:none;
    -webkit-appearance: none /* this is required for Webkit browsers */;
    border: 0px;
    border: none;
    box-shadow: none;
    color: #BBBBBB;
    padding: 6px 0 6px 15px;
    width: 220px;
}

/* custom radio buttons 
page at:
http://www.hongkiat.com/blog/css3-checkbox-radio/

To do:
change this to images:
http://www.onextrapixel.com/2012/10/26/custom-style-all-your-form-elements-with-pure-css-and-no-javascript/
*/


.ProductOptionList .DetailRow input[type="radio"]:checked + label:before {
    color: #CCCCCC;
    content: "";
    background: #CCCCCC;
    text-align: center;
    border: 1px solid #CCCCCC;
	font-size: 37px;
    line-height: 23px;
    vertical-align: bottom;
    /*
    line-height: 23px;
	font-size: 37px;
	*/
}

.ProductOptionList .DetailRow label, .ProductOptionList .DetailRow input[type="radio"]:checked + label {  
	display: inline-block;  
	cursor: pointer;  
	position: relative;  
    line-height: 25px;
    vertical-align: bottom;
	
}  


.ProductOptionList .DetailRow input[type=radio] {  
	display: none;  
}  

.ProductOptionList .DetailRow label:before {
    border-radius: 11px;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    margin-bottom: 3px;
    content: "";
    display: inline-block;
    left: 0;
    margin-right: 10px;
    vertical-align: bottom;
    /*
    height: 20px;
    width: 20px;
    */
    height: 16px;
    width: 16px;
}

.ProductAddToCart .DetailRow {
    vertical-align: middle;
    display: table;
    padding-left: 0px;
}

.ProductAddToCart .Label {
    display: table-cell;
    vertical-align: middle;
    float: none;
    margin: 0;
}

#SideShopByBrand h2 {
	margin-bottom: 10px;
}

.CompareButton {
    padding: 0px;
}

#HomeRecentBlogs, #HomeIntroText {
	width:350px;
	float:left;
	clear: none !important;
	line-height: 20px;
}

#HomeIntroText {
	margin-right: 20px;
}
#Logo {
	position:relative;
}

#shoppingCartTag {
	padding:5px 15px 2px 15px;
	background:#000000;
	color:#FFFFFF;
	position:absolute;
	bottom:0;
	right:0;
	font-size: 20px;
	font-family: AlternateGothic,arial;
	font-weight: lighter;
	text-transform: uppercase;
}

#shoppingCartTag a {
	color:#FFFFFF;
	font-size: 20px;
	font-family: AlternateGothic,arial;
	font-weight: lighter;
	text-transform: uppercase;
}


#shoppingCartTag img{
	margin-bottom:-2px;
	margin-right: 5px;
}

#TopMenu {
    z-index: 1000;
}

/* pauls last quick changes... no more pay */
.InfoMessage, .CartContents thead tr th, table.General thead tr th {
    background: #E6E6E6;
    }
    
    
    table, th, td {
    	border-color:#E6E6E6 !important;
    }
    
    .AccountLogin {
    	width: 575px;
    }
    
    